@charset "UTF-8";
ul.dropdown {}
ul.dropdown li {}

ul.dropdown li:hover {
    color: #000000;
}

ul.dropdown  li.onPath:hover {background: none;}
ul.dropdown a {font-family:open_sanslight,Arial,Helvetica,sans-serif;}
ul.dropdown a:link, ul.dropdown a:visited {
    text-decoration: none;
    color: #181512;
    display: block;
    font-size: 16px;
    line-height: 100%;
    padding: 0px 15px 2px 15px;
    position: relative;
    font-family: Verdana, Arial;
}
ul.dropdown a:hover {
    transition: none;
}
ul.dropdown a:hover, ul.dropdown  a.onPath {

}
ul.dropdown a:hover,
ul.dropdown  li.hoverL1 a {
    /*    color: #d93725;*/
    border-bottom: 4px solid #fa4180
}
ul.dropdown ul {
    width: 240px;
    padding-bottom: 15px;
    padding-top: 20px;
    /*    background: url("/img/arrows/arrowDown.png") left 0px no-repeat #fff;*/
    background-color: #fff;
    display: block;
    border: 1px solid #e1e1e1;
    -webkit-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;

}

ul.dropdown ul span.arrowDown {
    position: absolute;
    background: url("/img/arrows/arrowDown.png") left top no-repeat;
    display: block;
    width: 13px;
    height: 6px;
    top: -1px;
    left: 20px;

}
ul.dropdown ul li, ul.dropdown ul li ul li {
    font-weight: normal;
    border-bottom: 1px solid #C9CACB;
    padding-bottom: 20px;
    margin: 0 20px 20px 20px
}

ul.dropdown ul li.last , ul.dropdown ul li ul li.last {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
ul.dropdown ul li a , ul.dropdown ul li ul li a {border-bottom: none !important; padding: 0 !important;}


ul.dropdown ul li a, ul.dropdown ul li ul li a { /*padding: 7px 5px!important;*/}
ul.dropdown ul li a:hover, ul.dropdown ul li ul li a:hover { border-bottom: none; color: #fa4180}





/*---------------SECONDARY NAVIGATION DROPDOWN-------------*/

.secNavigation { }
.secNavigation span.arrowUp {display: none;}
.secNavigation li {position: relative;}
.secNavigation li:hover span.arrowUp {
    background: url("/img/arrows/arrowUp.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 10px;
    position: absolute;
    left: 5px;
    top: 15px;
    width: 20px;
    display: block;
    z-index: 99999;
}
.secNavigation li.level1 {
    margin: 0 0 0 15px;
}

.secNavigation li.level1.first{
    margin-left: 0;
}

.secNavigation li.level1 a {
    color: #fff;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 14px;
    list-style: none outside none;
    padding: 0;
    padding-bottom: 15px;
    text-decoration: none;
}
.secNavigation li.level1 a:hover {color: #20A0FF;}
.secNavigation ul.dropdown ul {
    background-color: #fff;
    box-shadow: 0 0 2px 0 #b3b3b3;
    left: -20px;
    padding: 10px 20px;
    position: absolute;
    top: 25px;
    z-index: 9998;
    width: 110px;

}
.secNavigation ul.dropdown li ul li a { color: #28292c;
                                        display: block;
                                        padding-bottom: 0;
}
.secNavigation ul.dropdown li ul li.first a {background: none; height: auto; text-indent: inherit}

/*
.secNavigation ul.dropdown  li.onPath:hover {background: url("/img/borderSecNav.gif") no-repeat right center;}
*/
.secNavigation li.level1 ul li.level1 {    border-bottom: 1px solid #e4e4e4;
                                           margin: 0 0 10px 0;
                                           width: 100%;
                                           padding: 0 0 10px 0;
}
.secNavigation li.level1 ul li.level1.last {
    border-bottom: 0;
    margin: 0;
    padding: 0;
}
.secNavigation li.level1 ul li.level1 a {}


.secNavigation ul.dropdown ul  ul {left: 97% !important;}